apiVersion: v1
entries:
  affine:
  - apiVersion: v2
    appVersion: 0.26.3
    created: "2026-04-08T16:07:35.327733+04:00"
    description: Helm chart for AFFiNE - The next-gen knowledge base.
    digest: 0829f00ef1536d18bc52df69063f4b18cd7601b15a959dddad54a60079c699dd
    home: https://affine.pro
    icon: https://affine.pro/favicon.ico
    keywords:
    - affine
    - knowledge-base
    - collaboration
    - productivity
    kubeVersion: '>=1.24.0-0'
    name: affine
    sources:
    - https://github.com/toeverything/AFFiNE
    - https://github.com/dalamudx/helm-charts
    type: application
    urls:
    - https://helm.otter.ge/affine-1.0.4.tgz
    version: 1.0.4
generated: "2026-04-08T16:07:35.325722+04:00"
